.desktop-show {
    display: none
}
@media (min-width: 1201px) {
    .desktop-show {
        display: block
    }
}
@media (min-width: 1201px) {
    .desktop-hide {
        display: none
    }
}
.block {
    height: auto
}
.block:after {
    content: "";
    display: table;
    clear: both
}
.hidden {
    display: none
}
::-moz-selection {
    color: white;
    background: #ff5a5a
}
::selection {
    color: white;
    background: #ff5a5a
}
html {
    font-size: 10px
}
@media (max-width: 1200px) {
    html {
        font-size: 9.25px
    }
}
@media (max-width: 960px) {
    html {
        font-size: 8.5px
    }
}
@media (max-width: 800px) {
    html {
        font-size: 7.75px
    }
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    font-family: 'Circular', 'Karla', sans-serif;
    letter-spacing: -0.025em
}
body {
    font-size: 1.2rem;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    color: #2b3f55;
    line-height: 1.6
}
a {
    color: #ff5a5a;
    text-decoration: none
}
p {
    font-weight: 300;
    font-size: 1.5rem
}
.red {
    color: #ff5a5a
}
.montage-contact h4 {
    font-weight: 700;
    font-family: 'Circular', 'Karla', sans-serif;
    letter-spacing: -0.025em;
    font-size: 1.5rem;
    text-transform: uppercase
}
.montage-contact a {
    font-size: 2.5rem;
    color: #ff5a5a;
    line-height: 1
}
.lewis-diagrid h2,
.lewis-networks h2 {
    font-weight: 700;
    font-family: 'Circular', 'Karla', sans-serif;
    letter-spacing: -0.025em;
    font-size: 1.5rem;
    text-transform: uppercase
}
.page-template-lewis-template-contact .lewis-diagrid h2 {
    font-size: 3.3rem;
    text-transform: none;
    margin: 5rem 0 0
}
.page-template-lewis-template-contact .lewis-diagrid h4 {
    font-weight: 700;
    font-family: 'Circular', 'Karla', sans-serif;
    letter-spacing: -0.025em;
    font-size: 1.5rem;
    text-transform: uppercase;
    margin: 2.5rem 0 0
}
.page-template-lewis-template-contact .lewis-diagrid p {
    margin: 0
}
.contact-note {
    font-weight: 300;
    color: #ff5a5a;
    font-size: 2rem;
    margin-bottom: 6rem
}
#menu-practice-areas-menu .menu-item a {
    font-weight: 700;
    font-family: 'Circular', 'Karla', sans-serif;
    letter-spacing: -0.025em;
    font-size: 1.3rem;
    color: #2b3f55
}
#menu-practice-areas-menu .menu-item.current-menu-item {
    background-color: #2b3f55
}
#menu-practice-areas-menu .menu-item.current-menu-item a {
    color: #fff
}
.practice-area-content {
    text-align: left
}
.practice-area-content h3 {
    font-weight: 700;
    font-family: 'Circular', 'Karla', sans-serif;
    letter-spacing: -0.025em;
    font-size: 1.5rem;
    text-transform: uppercase
}
.site-header>.wrap {
    max-width: none;
    padding: 0
}
.header-top {
    border-bottom: 1px solid #ededed;
    height: 5rem
}
.header-top .wrap {
    padding: 0
}
.header-top ul {
    float: right;
    margin: 1.25rem 0 0 0
}
.header-top li {
    display: inline-block
}
.header-top li img {
    height: 1.8rem;
    width: 2rem;
    vertical-align: middle;
    margin-right: 0.5rem
}
.header-top li::after {
    content: ' | ';
    padding: 0 2rem
}
.header-top li:last-child::after {
    content: '';
    padding: 0
}
@media (max-width: 640px) {
    .header-top {
        height: auto;
        padding-bottom: 1rem
    }
    .header-top ul {
        float: none
    }
    .header-top li:after {
        content: ''
    }
}
.header-main {
    height: auto;
    height: 12rem
}
.header-main:after {
    content: "";
    display: table;
    clear: both
}
.header-main .wrap {
    padding: 2.5rem 0 0
}
.header-main .header-logo {
    width: 25%;
    float: left
}
.header-main .header-logo img {
    width: 21rem;
    max-width: 300%
}
@media (max-width: 640px) {
    .header-main .header-logo {
        padding-left: 2rem
    }
}
.header-main .header-nav {
    width: 75%;
    float: right
}
.header-main .header-nav ul {
    margin: 1.1rem -1.5rem 0 0;
    float: right
}
@media (max-width: 800px) {
    .header-main .header-nav .menu-main-menu-container {
        -webkit-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
        height: auto;
        margin-left: -35.333%;
        width: 135.333%;
        max-height: 0;
        overflow: hidden
    }
    .header-main .header-nav .menu-main-menu-container:after {
        content: "";
        display: table;
        clear: both
    }
    .header-main .header-nav .menu-main-menu-container #menu-main-menu {
        width: 100%
    }
    .header-main .header-nav .menu-main-menu-container.opened {
        max-height: 45rem
    }
    .header-main .header-nav .menu-main-menu-container li {
        border-bottom: 1px solid #ededed;
        padding: 0;
        line-height: 4rem
    }
    .header-main .header-nav .menu-main-menu-container li a {
        text-transform: uppercase
    }
}
.header-main .header-nav #mobile-menu-toggle {
    display: none;
    padding: 1rem 1.5rem;
    margin-right: 1rem;
    cursor: pointer;
    float: right
}
@media (max-width: 800px) {
    .header-main .header-nav #mobile-menu-toggle {
        display: block
    }
}
.header-main .menu-item,
.header-main .page_item {
    display: inline-block;
    position: relative;
    padding: 1.5rem
}
.header-main .menu-item a,
.header-main .page_item a {
    display: block
}
.header-main .menu-item .sub-menu,
.header-main .page_item .sub-menu {
    display: none;
    position: absolute;
    background-color: #fff;
    z-index: 10;
    border: 1px solid #ededed;
    -moz-border-image: -moz-linear-gradient(top, #fff 0%, #808184 100%);
    -webkit-border-image: -webkit-linear-gradient(top, #fff 0%, #808184 100%);
    border-image: linear-gradient(to bottom, #fff 0%, #808184 100%);
    border-image-slice: 1
}
.header-main .menu-item .sub-menu li,
.header-main .page_item .sub-menu li {
    padding: 0 1rem .75rem
}
.header-main .menu-item.menu-item-has-children:hover ul.sub-menu,
.header-main .page_item.menu-item-has-children:hover ul.sub-menu {
    display: block
}
.header-top li a,
.header-top li .is-link {
    font-weight: 700;
    font-family: 'Circular', 'Karla', sans-serif;
    letter-spacing: -0.025em;
    font-size: 1.5rem;
    color: #808184
}
.page-template-lewis-template-practice .header-main .menu-item#menu-item-16>a,
.header-main .menu-item.current_page_item>a,
.page-template-lewis-template-practice .header-main .page_item#menu-item-16>a,
.header-main .page_item.current_page_item>a {
    color: #ff5a5a
}
.header-main .menu-item a,
.header-main .page_item a {
    color: #2b3f55;
    font-weight: 700;
    font-family: 'Circular', 'Karla', sans-serif;
    letter-spacing: -0.025em;
    font-size: 1.5rem;
    text-transform: uppercase;
    text-decoration: none
}
.header-main .menu-item .sub-menu,
.header-main .page_item .sub-menu {
    text-align: left
}
.header-main .menu-item .sub-menu a,
.header-main .page_item .sub-menu a {
    text-transform: none
}
@media (max-width: 800px) {
    .header-main .menu-item,
    .header-main .page_item {
        display: block
    }
    .header-main .menu-item.menu-item-has-children,
    .header-main .page_item.menu-item-has-children {
        padding-top: 0;
        padding-bottom: 0;
        border-bottom: none;
        z-index: 10
    }
    .header-main .menu-item.menu-item-has-children>a,
    .header-main .page_item.menu-item-has-children>a {
        display: none
    }
    .header-main .menu-item .sub-menu,
    .header-main .page_item .sub-menu {
        margin: 0;
        border: none;
        display: block;
        position: static;
        text-align: center;
        width: 100%
    }
    .header-main .menu-item .sub-menu li,
    .header-main .page_item .sub-menu li {
        padding: 0
    }
    .header-main .menu-item .sub-menu a:after,
    .header-main .page_item .sub-menu a:after {
        content: ' Law'
    }
}
.site-footer {
    padding: 0
}
.site-footer>.wrap {
    max-width: none
}
.site-footer .wrap {
    padding: 0
}
#lewis-footer {
    background-color: #2b3f55;
    padding: 0;
    position: relative;
    box-sizing: border-box;
    height: auto;
    height: 35.5rem;
    padding: 4rem 0
}
#lewis-footer:after {
    content: "";
    display: table;
    clear: both
}
#lewis-footer .footer-logo {
    width: 60%;
    margin-bottom: 0.6rem
}
#lewis-footer .cols-4 {
    width: 25%;
    margin: 1rem 0;
    padding: 0 4.6% 0 0;
    display: block;
    float: left;
    text-align: left
}
#lewis-footer .cols-4:first-child {
    padding-right: 8%
}
#lewis-footer .cols-4 li {
    margin-bottom: 0.5rem
}
#lewis-footer .cols-4 li img {
    height: 1.8rem;
    width: 2rem;
    vertical-align: middle;
    margin-right: 0.5rem
}
#lewis-footer .cols-4:first-child {
    margin-left: 0
}
#lewis-footer .cols-4:last-child {
    margin-right: 0
}
#lewis-footer .cols-4 .social-media-icons {
    margin: 3rem 0
}
#lewis-footer .cols-4 .social-media-icons li {
    width: 25%;
    display: block;
    float: left;
    padding-right: 2.5%;
    opacity: 1
}
#lewis-footer .cols-4 .social-media-icons li img {
    width: 100%;
    height: auto
}
#lewis-footer {
    color: white
}
#lewis-footer a {
    color: white
}
#lewis-footer h3 {
    font-weight: 700;
    font-family: 'Circular', 'Karla', sans-serif;
    letter-spacing: -0.025em;
    font-size: 1.5rem;
    text-transform: uppercase
}
#lewis-footer p,
#lewis-footer li {
    font-size: 1.5rem;
    font-weight: 300
}
#lewis-footer li {
    opacity: 0.45
}
#lewis-footer .footer-divider-line {
    width: 4rem;
    height: .3rem;
    margin: 1rem 0 2rem
}
.lewis-secondary-page-header {
    font-size: 3.3rem
}
.lewis-secondary-page-header a {
    display: block;
    text-decoration: underline
}
.page-template-lewis-template-practice .lewis-secondary-page-header {
    padding-left: 12.5%;
    padding-right: 12.5%
}
.page-template-lewis-template-practice .lewis-secondary-page-header a {
    display: inline
}
@media (max-width: 640px) {
    #lewis-footer {
        height: auto
    }
    #lewis-footer .cols-4 {
        width: 50%;
        padding-left: 2%;
        padding-right: 2%
    }
    #lewis-footer .cols-4:first-child {
        padding-right: 2%
    }
    #lewis-footer .cols-4:nth-child(3) {
        clear: both
    }
    #lewis-footer .cols-4 .social-media-icons li {
        width: auto
    }
    #lewis-footer .cols-4 .social-media-icons li img {
        width: 4rem
    }
    #lewis-footer .cols-4:nth-child(3) h3,
    #lewis-footer .cols-4:nth-child(4) h3 {
        margin-top: 2rem
    }
}
@media (max-width: 480px) {
    #lewis-footer .cols-4 {
        text-align: center;
        width: 100%;
        clear: both
    }
    #lewis-footer .cols-4 .social-media-icons li {
        display: inline-block;
        float: none;
        padding: 0 2%
    }
    #lewis-footer .cols-4 h3 {
        margin-top: 2rem
    }
}
.blog #genesis-sidebar-primary,
.single-post #genesis-sidebar-primary,
.search #genesis-sidebar-primary,
.error404 #genesis-sidebar-primary {
    width: 260px
}
.blog #genesis-content,
.single-post #genesis-content,
.search #genesis-content,
.error404 #genesis-content {
    width: 900px
}
.blog aside,
.single-post aside,
.search aside,
.error404 aside {
    padding: 2rem 0
}
.blog aside .widget_search,
.single-post aside .widget_search,
.search aside .widget_search,
.error404 aside .widget_search {
    font-weight: 700;
    font-family: 'Circular', 'Karla', sans-serif;
    letter-spacing: -0.025em;
    font-size: 1.5rem;
    text-transform: uppercase;
    margin: 0;
    padding-right: 0;
    padding-top: 0
}
.blog aside .widget_search form,
.single-post aside .widget_search form,
.search aside .widget_search form,
.error404 aside .widget_search form {
    position: relative
}
.blog aside .widget_search form input[type=search],
.single-post aside .widget_search form input[type=search],
.search aside .widget_search form input[type=search],
.error404 aside .widget_search form input[type=search] {
    line-height: 3.2rem;
    min-height: 3.2rem;
    background-color: #ededed;
    border: none;
    padding: 0;
    border-radius: .1rem;
    padding: 0 1rem
}
.blog aside .widget_search form input[type=submit],
.single-post aside .widget_search form input[type=submit],
.search aside .widget_search form input[type=submit],
.error404 aside .widget_search form input[type=submit] {
    padding: 0 1.5rem;
    line-height: 3rem;
    right: 0;
    position: absolute;
    border: 0.1rem solid #ededed;
    background-color: #fff;
    border-radius: .3rem
}
.blog aside .widget_recent_entries,
.single-post aside .widget_recent_entries,
.search aside .widget_recent_entries,
.error404 aside .widget_recent_entries {
    margin: 0;
    padding-right: 0;
    padding-top: 0
}
.blog aside .lewis-post-tags,
.single-post aside .lewis-post-tags,
.search aside .lewis-post-tags,
.error404 aside .lewis-post-tags {
    padding-top: 0
}
.blog aside li,
.single-post aside li,
.search aside li,
.error404 aside li {
    border-bottom: 1px solid #ededed
}
.blog .lewis-tag,
.single-post .lewis-tag,
.search .lewis-tag,
.error404 .lewis-tag {
    background-color: #ededed;
    padding: 0 1.25rem;
    display: inline-block;
    margin: 0 .25rem .5rem 0
}
.blog .lewis-tag:hover,
.single-post .lewis-tag:hover,
.search .lewis-tag:hover,
.error404 .lewis-tag:hover {
    background-color: #c1c1c3
}
.blog article,
.single-post article,
.search article,
.error404 article {
    padding: 2rem 0
}
.blog .lewis-archive-post-footer,
.single-post .lewis-archive-post-footer,
.search .lewis-archive-post-footer,
.error404 .lewis-archive-post-footer {
    padding: .25rem 0;
    margin: 0
}
.blog .lewis-archive-post-footer .footer-section,
.single-post .lewis-archive-post-footer .footer-section,
.search .lewis-archive-post-footer .footer-section,
.error404 .lewis-archive-post-footer .footer-section {
    margin-right: 4rem
}
.blog .lewis-archive-post-footer .lewis-entry-footer-more,
.single-post .lewis-archive-post-footer .lewis-entry-footer-more,
.search .lewis-archive-post-footer .lewis-entry-footer-more,
.error404 .lewis-archive-post-footer .lewis-entry-footer-more {
    display: block;
    float: right;
    background-color: #ededed;
    line-height: 2.8rem;
    width: 10.7rem;
    margin: -.5rem 0
}
.blog .lewis-archive-post-footer .lewis-entry-footer-more:hover,
.single-post .lewis-archive-post-footer .lewis-entry-footer-more:hover,
.search .lewis-archive-post-footer .lewis-entry-footer-more:hover,
.error404 .lewis-archive-post-footer .lewis-entry-footer-more:hover {
    background-color: #c1c1c3
}
.blog article {
    margin: 0
}
.search .entry {
    margin-bottom: 0
}
.blog article,
.single-post article,
.search article,
.error404 article {
    text-align: left
}
.blog article .entry-title a,
.single-post article .entry-title a,
.search article .entry-title a,
.error404 article .entry-title a {
    color: #2b3f55
}
.blog article h2,
.single-post article h2,
.search article h2,
.error404 article h2 {
    font-size: 2.3rem
}
.blog article img,
.single-post article img,
.search article img,
.error404 article img {
    margin: 2rem 0
}
.blog article .wp-post-image,
.single-post article .wp-post-image,
.search article .wp-post-image,
.error404 article .wp-post-image {
    margin-top: 0
}
.blog aside,
.single-post aside,
.search aside,
.error404 aside {
    text-align: left
}
.blog aside h3,
.single-post aside h3,
.search aside h3,
.error404 aside h3 {
    font-size: 2.3rem
}
.blog aside li,
.single-post aside li,
.search aside li,
.error404 aside li {
    font-weight: 700;
    font-family: 'Circular', 'Karla', sans-serif;
    letter-spacing: -0.025em;
    font-size: 1.4rem
}
.blog aside li a,
.single-post aside li a,
.search aside li a,
.error404 aside li a {
    color: #2b3f55
}
.blog aside li span,
.single-post aside li span,
.search aside li span,
.error404 aside li span {
    display: block;
    color: #c1c1c3
}
.blog aside input[type=search],
.single-post aside input[type=search],
.search aside input[type=search],
.error404 aside input[type=search] {
    font-weight: 700;
    font-family: 'Circular', 'Karla', sans-serif;
    letter-spacing: -0.025em;
    font-size: 1.5rem
}
.blog aside input[type=submit],
.single-post aside input[type=submit],
.search aside input[type=submit],
.error404 aside input[type=submit] {
    font-weight: 700;
    font-family: 'Circular', 'Karla', sans-serif;
    letter-spacing: -0.025em;
    font-size: 1.5rem;
    text-transform: uppercase;
    font-size: 1.1rem
}
.blog .lewis-tag,
.single-post .lewis-tag,
.search .lewis-tag,
.error404 .lewis-tag {
    font-weight: 700;
    font-family: 'Circular', 'Karla', sans-serif;
    letter-spacing: -0.025em;
    font-size: 1.5rem;
    text-transform: uppercase;
    color: #2b3f55;
    text-align: center;
    font-size: 1.1rem;
    line-height: 2.8rem
}
.blog .lewis-archive-post-content,
.single-post .lewis-archive-post-content,
.search .lewis-archive-post-content,
.error404 .lewis-archive-post-content {
    margin: .5rem 0 1.5rem
}
.blog .lewis-archive-post-footer,
.single-post .lewis-archive-post-footer,
.search .lewis-archive-post-footer,
.error404 .lewis-archive-post-footer {
    font-weight: 700;
    font-family: 'Circular', 'Karla', sans-serif;
    letter-spacing: -0.025em;
    font-size: 1.5rem;
    text-transform: uppercase;
    font-size: 1.1rem
}
.blog .lewis-archive-post-footer .lewis-entry-footer-more,
.single-post .lewis-archive-post-footer .lewis-entry-footer-more,
.search .lewis-archive-post-footer .lewis-entry-footer-more,
.error404 .lewis-archive-post-footer .lewis-entry-footer-more {
    text-align: center;
    color: #2b3f55
}
.archive-filter-heading {
    font-weight: 700;
    font-family: 'Circular', 'Karla', sans-serif;
    letter-spacing: -0.025em;
    font-size: 1.5rem;
    text-transform: uppercase;
    color: #808184
}
@media (max-width: 1200px) {
    .blog #genesis-content,
    .single-post #genesis-content,
    .search #genesis-content,
    .error404 #genesis-content {
        width: 700px
    }
}
@media (max-width: 960px) {
    .blog #genesis-content,
    .single-post #genesis-content,
    .search #genesis-content,
    .error404 #genesis-content {
        width: 532px
    }
}
@media (max-width: 800px) {
    .blog #genesis-content,
    .single-post #genesis-content,
    .search #genesis-content,
    .error404 #genesis-content {
        width: 100%;
        float: none
    }
    .blog #genesis-content .lewis-entry-footer-more,
    .single-post #genesis-content .lewis-entry-footer-more,
    .search #genesis-content .lewis-entry-footer-more,
    .error404 #genesis-content .lewis-entry-footer-more {
        display: none
    }
}
@media (max-width: 800px) {
    .blog #genesis-sidebar-primary,
    .single-post #genesis-sidebar-primary,
    .search #genesis-sidebar-primary,
    .error404 #genesis-sidebar-primary {
        width: 100%;
        float: none
    }
    .blog #genesis-sidebar-primary .widget,
    .single-post #genesis-sidebar-primary .widget,
    .search #genesis-sidebar-primary .widget,
    .error404 #genesis-sidebar-primary .widget {
        padding-bottom: 4rem
    }
}
.lewis-banner {
    height: auto;
    clear: both;
    height: 37rem;
    overflow: hidden;
    background-color: #1c2837;
    position: relative
}
.lewis-banner:after {
    content: "";
    display: table;
    clear: both
}
.home .lewis-banner {
    height: 80rem
}
.lewis-banner img {
    opacity: 0.25;
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%)
}
.home .lewis-banner img {
    height: auto;
    width: auto;
    min-height: 100%;
    min-width: 100%;
    max-width: none
}
.lewis-banner .lewis-banner-text {
    width: 585px;
    max-width: 75%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}
.page-template-lewis-template-practice .lewis-banner .lewis-banner-text {
    width: 877.5px;
    max-width: 90%
}
.home .lewis-banner .lewis-banner-text {
    width: 1170px
}
.lewis-banner .lewis-banner-text h1,
.lewis-banner .lewis-banner-text .lewis-banner-subtitle {
    margin: 2rem 0
}
.home .lewis-banner .lewis-banner-text h1 {
    margin-top: 14rem
}
.home .lewis-banner .lewis-banner-text h1.feature {
    margin-top: 2rem
}
.home .lewis-banner .lewis-banner-text .lewis-banner-subtitle {
    padding: 0 20%
}
.lewis-banner .lewis-banner-text .box-button {
    margin: 11rem auto 0;
    width: 22.4rem;
    line-height: 6rem;
    border-radius: .5rem;
    border: 1px solid #fff;
    display: block
}
.lewis-banner .lewis-banner-text {
    color: #fff;
    text-align: center
}
.lewis-banner .lewis-banner-text h1 {
    font-size: 8.2rem;
    line-height: 1;
    font-weight: 700;
    font-family: 'Circular', 'Karla', sans-serif;
    letter-spacing: -0.025em
}
.lewis-banner .lewis-banner-text h1.feature {
    color: #ff5a5a;
    margin: -1.5rem 0 6rem
}
.lewis-banner .lewis-banner-text .lewis-banner-subtitle {
    font-size: 2rem
}
.home .lewis-banner .lewis-banner-text .lewis-banner-subtitle {
    font-size: 1.9rem
}
.lewis-banner .lewis-banner-text .box-button {
    font-weight: 700;
    font-family: 'Circular', 'Karla', sans-serif;
    letter-spacing: -0.025em;
    color: #fff;
    font-size: 2.3rem
}
@media (max-width: 1200px) {
    .lewis-banner {
        height: 35rem
    }
    .home .lewis-banner {
        height: 70rem
    }
    .lewis-banner .lewis-banner-text .box-button {
        margin-top: 6rem
    }
    .home .lewis-banner .lewis-banner-text .lewis-banner-title {
        margin-top: 8rem
    }
    .lewis-banner .lewis-banner-text h1 {
        font-size: 7rem
    }
    .lewis-banner .lewis-banner-text .lewis-banner-subtitle {
        font-size: 1.9rem
    }
}
@media (max-width: 960px) {
    .lewis-banner {
        height: 29rem
    }
    .home .lewis-banner {
        height: 60rem
    }
    .lewis-banner .lewis-banner-text .box-button {
        margin-top: 4rem
    }
    .home .lewis-banner .lewis-banner-text .lewis-banner-title {
        margin-top: 4rem
    }
    .lewis-banner .lewis-banner-text h1 {
        font-size: 6rem
    }
    .lewis-banner .lewis-banner-text .lewis-banner-subtitle,
    .home .lewis-banner .lewis-banner-text .lewis-banner-subtitle {
        font-size: 1.8rem
    }
}
@media (max-width: 800px) {
    .lewis-banner {
        height: 24rem
    }
    .lewis-banner .lewis-banner-text .box-button {
        margin-top: 2rem
    }
    .lewis-banner .lewis-banner-text h1 {
        font-size: 5rem
    }
    .lewis-banner .lewis-banner-text .lewis-banner-subtitle,
    .home .lewis-banner .lewis-banner-text .lewis-banner-subtitle {
        font-size: 1.7rem
    }
}
@media (max-width: 640px) {
    .lewis-banner {
        height: 21rem
    }
    .home .lewis-banner {
        height: 60rem
    }
    .lewis-banner .lewis-banner-text {
        max-width: 96%;
        width: 96%
    }
    .lewis-banner .lewis-banner-text .box-button {
        margin-top: 1rem
    }
    .home .lewis-banner .lewis-banner-text .lewis-banner-title {
        margin-top: 0
    }
    .lewis-banner .lewis-banner-text .feature {
        margin-bottom: 0
    }
    .lewis-banner .lewis-banner-text h1 {
        font-size: 4rem
    }
    .lewis-banner .lewis-banner-text .lewis-banner-subtitle {
        max-width: none
    }
    .lewis-banner .lewis-banner-text .lewis-banner-subtitle,
    .home .lewis-banner .lewis-banner-text .lewis-banner-subtitle {
        font-size: 1.6rem
    }
}
main>article:first-child {
    display: none
}
.error404 main>article:first-child {
    display: block
}
.lewis-secondary-page-header {
    margin: 2rem 0 6.5rem
}
.page-template-lewis-template-practice .lewis-secondary-page-header {
    margin-bottom: 6rem
}
.feature-boxes {
    height: auto;
    margin-bottom: 13rem
}
.feature-boxes:after {
    content: "";
    display: table;
    clear: both
}
.feature-boxes div {
    position: relative
}
.feature-boxes img {
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 0
}
.feature-boxes h3 {
    margin: 70px 0 2rem;
    font-weight: 700;
    font-family: 'Circular', 'Karla', sans-serif;
    letter-spacing: -0.025em;
    font-size: 1.5rem;
    text-transform: uppercase
}
.feature-boxes p,
.feature-boxes a {
    font-weight: 300;
    font-size: 1.4rem;
    margin-bottom: 1.5rem
}
.feature-boxes a {
    color: #ff5a5a;
    text-decoration: underline
}
.lewis-diagrid {
    height: auto;
    margin-top: 2rem;
    margin-bottom: 6rem
}
.lewis-diagrid:after {
    content: "";
    display: table;
    clear: both
}
.lewis-diagrid>div {
    width: 50%;
    height: 36.3rem;
    float: left;
    position: relative;
    overflow: hidden
}
.lewis-diagrid>div:nth-child(2n+1) {
    clear: both
}
.lewis-diagrid>div:nth-child(3),
.lewis-diagrid>div:nth-child(4) {
    margin-top: 2rem
}
.lewis-diagrid>div img {
    width: auto;
    max-width: none;
    min-height: 100%
}
.lewis-diagrid h2 {
    margin-bottom: 2rem
}
.page-template-lewis-template-about .lewis-diagrid>div:nth-child(2),
.page-template-lewis-template-about .lewis-diagrid>div:nth-child(3) {
    text-align: left;
    padding: 2rem 3rem
}
.page-template-lewis-template-about .lewis-diagrid>div img {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}
.page-template-lewis-template-contact .lewis-diagrid>div {
    border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed
}
.page-template-lewis-template-contact .lewis-diagrid>div:nth-child(1),
.page-template-lewis-template-contact .lewis-diagrid>div:nth-child(3) {
    border-left: 1px solid #ededed
}
.page-template-lewis-template-contact .lewis-diagrid>div:nth-child(2),
.page-template-lewis-template-contact .lewis-diagrid>div:nth-child(4) {
    border-right: 1px solid #ededed;
    padding: 2rem 3rem;
    text-align: left
}
.lewis-diagrid .gm-style-mtc,
.lewis-diagrid .gm-svpc {
    display: none
}
.lewis-networks {
    border-top: 1px solid #ededed;
    min-height: 30rem;
    width: 100%;
    padding-top: 4rem
}
.lewis-networks img {
    margin: 1rem 3.3rem;
    vertical-align: middle
}
@media (max-width: 1200px) {
    .lewis-networks {
        padding-bottom: 4rem
    }
}
.montage-contact {
    border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed
}
.montage-contact .wrap {
    padding-top: 0;
    padding-bottom: 0
}
.montage-contact .one-half {
    height: 9rem;
    padding-top: 2rem
}
.montage-contact .first {
    border-right: 1px solid #ededed
}
.montage-contact h4 {
    margin: 0
}
.one-half.no-margin {
    width: 49.9999%;
    margin: 0;
    box-sizing: border-box
}
#menu-practice-areas-menu {
    margin-bottom: 4rem
}
#menu-practice-areas-menu .menu-item {
    cursor: pointer;
    display: inline-block;
    width: 10.5rem;
    line-height: 3.4rem;
    padding: 0;
    margin: 0.25rem;
    border-radius: 0.5rem;
    border: 1px solid #2b3f55
}
.practice-area-content {
    height: auto;
    margin-bottom: 3rem
}
.practice-area-content:after {
    content: "";
    display: table;
    clear: both
}
.practice-area-content h3 {
    height: 1.5rem;
    margin-bottom: 3rem
}
.archive-description.posts-page-description {
    display: none
}
@media (max-width: 800px) {
    .home .feature-boxes .one-half,
    .home .feature-boxes .one-third,
    .home .feature-boxes .one-fourth {
        width: 46%;
        margin-left: 1.9999%;
        margin-right: 1.9999%;
        padding-bottom: 4rem
    }
    .home .feature-boxes .one-half:nth-child(3n+1),
    .home .feature-boxes .one-half.first,
    .home .feature-boxes .one-third:nth-child(3n+1),
    .home .feature-boxes .one-third.first,
    .home .feature-boxes .one-fourth:nth-child(3n+1),
    .home .feature-boxes .one-fourth.first {
        clear: none
    }
    .home .feature-boxes .one-half:nth-child(2n+1),
    .home .feature-boxes .one-third:nth-child(2n+1),
    .home .feature-boxes .one-fourth:nth-child(2n+1) {
        clear: both
    }
    .home .feature-boxes .one-half a,
    .home .feature-boxes .one-third a,
    .home .feature-boxes .one-fourth a {
        margin-bottom: 2rem
    }
}
@media (max-width: 360px) {
    .home .feature-boxes .one-half,
    .home .feature-boxes .one-third,
    .home .feature-boxes .one-fourth {
        width: 90%;
        margin-left: 4.9999%;
        margin-right: 4.9999%
    }
    .home .feature-boxes .one-half,
    .home .feature-boxes .one-half:nth-child(3n+1),
    .home .feature-boxes .one-half.first,
    .home .feature-boxes .one-third,
    .home .feature-boxes .one-third:nth-child(3n+1),
    .home .feature-boxes .one-third.first,
    .home .feature-boxes .one-fourth,
    .home .feature-boxes .one-fourth:nth-child(3n+1),
    .home .feature-boxes .one-fourth.first {
        clear: both
    }
}
@media (max-width: 640px) {
    .page-template-lewis-template-practice .one-half,
    .page-template-lewis-template-practice .one-third,
    .page-template-lewis-template-practice .one-fourth {
        width: 46%;
        margin-left: 1.9999%;
        margin-right: 1.9999%
    }
    .page-template-lewis-template-practice .one-half:nth-child(3n+1),
    .page-template-lewis-template-practice .one-half.first,
    .page-template-lewis-template-practice .one-third:nth-child(3n+1),
    .page-template-lewis-template-practice .one-third.first,
    .page-template-lewis-template-practice .one-fourth:nth-child(3n+1),
    .page-template-lewis-template-practice .one-fourth.first {
        clear: none
    }
    .page-template-lewis-template-practice .one-half:nth-child(2n+1),
    .page-template-lewis-template-practice .one-third:nth-child(2n+1),
    .page-template-lewis-template-practice .one-fourth:nth-child(2n+1) {
        clear: both
    }
}
@media (max-width: 480px) {
    .page-template-lewis-template-practice .one-half,
    .page-template-lewis-template-practice .one-third,
    .page-template-lewis-template-practice .one-fourth {
        width: 90%;
        margin-left: 4.9999%;
        margin-right: 4.9999%
    }
    .page-template-lewis-template-practice .one-half,
    .page-template-lewis-template-practice .one-half:nth-child(3n+1),
    .page-template-lewis-template-practice .one-half.first,
    .page-template-lewis-template-practice .one-third,
    .page-template-lewis-template-practice .one-third:nth-child(3n+1),
    .page-template-lewis-template-practice .one-third.first,
    .page-template-lewis-template-practice .one-fourth,
    .page-template-lewis-template-practice .one-fourth:nth-child(3n+1),
    .page-template-lewis-template-practice .one-fourth.first {
        clear: both
    }
}
@media (max-width: 800px) {
    .page-template-lewis-template-about .lewis-diagrid>div {
        width: 100%;
        clear: both
    }
    .page-template-lewis-template-about .lewis-diagrid>div:nth-child(2),
    .page-template-lewis-template-about .lewis-diagrid>div:nth-child(3) {
        height: auto
    }
    .page-template-lewis-template-about .lewis-diagrid>div:nth-child(2) {
        margin-top: 2rem
    }
}
@media (max-width: 480px) {
    .page-template-lewis-template-about .one-half,
    .page-template-lewis-template-about .one-third,
    .page-template-lewis-template-about .one-fourth {
        width: 90%;
        margin-left: 4.9999%;
        margin-right: 4.9999%
    }
    .page-template-lewis-template-about .one-half,
    .page-template-lewis-template-about .one-half:nth-child(3n+1),
    .page-template-lewis-template-about .one-half.first,
    .page-template-lewis-template-about .one-third,
    .page-template-lewis-template-about .one-third:nth-child(3n+1),
    .page-template-lewis-template-about .one-third.first,
    .page-template-lewis-template-about .one-fourth,
    .page-template-lewis-template-about .one-fourth:nth-child(3n+1),
    .page-template-lewis-template-about .one-fourth.first {
        clear: both
    }
}
@media (max-width: 960px) {
    .page-template-lewis-template-contact .lewis-diagrid>div h2 {
        margin-top: 2rem
    }
}
@media (max-width: 640px) {
    .page-template-lewis-template-contact .lewis-diagrid>div {
        float: none;
        width: 100%
    }
    .page-template-lewis-template-contact .lewis-diagrid>div:nth-child(4) {
        margin-top: 0
    }
    .page-template-lewis-template-contact .lewis-diagrid>div:nth-child(2),
    .page-template-lewis-template-contact .lewis-diagrid>div:nth-child(4) {
        border-top: none;
        border-left: 1px solid #ededed
    }
    .page-template-lewis-template-contact .lewis-diagrid>div h2 {
        margin-top: 3rem
    }
}
.page-template-lewis-template-team .lewis-people {
    height: auto;
    text-align: left
}
.page-template-lewis-template-team .lewis-people:after {
    content: "";
    display: table;
    clear: both
}
.page-template-lewis-template-team .lewis-people .lewis-person {
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    margin-bottom: 7rem
}
.page-template-lewis-template-team .lewis-people h3 {
    font-weight: 700;
    font-family: 'Circular', 'Karla', sans-serif;
    letter-spacing: -0.025em;
    font-size: 1.5rem;
    text-transform: uppercase;
    margin: 2rem 0 1rem
}
.page-template-lewis-template-team .lewis-people .more-link {
    cursor: pointer;
    color: #ff5a5a
}
.page-template-lewis-template-team .lewis-people p {
    margin-bottom: 1rem
}
.page-template-lewis-template-team .lewis-people .person-contact {
    font-weight: 400;
    margin: 0
}
.page-template-lewis-template-team .lewis-people .person-contact a {
    color: #2b3f55
}
.page-template-lewis-template-team .person-full {
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    overflow: hidden;
    height: 0;
    width: 100%;
    position: relative
}
.page-template-lewis-template-team .person-full .person-full-information {
    width: 75%;
    float: right;
    padding: 2rem 0 4rem 1rem
}
.page-template-lewis-template-team .person-full .person-contact {
    display: inline-block;
    margin-right: 3rem
}
.page-template-lewis-template-team .person-full .closer {
    position: absolute;
    right: 0;
    cursor: pointer;
    color: #ff5a5a
}
@media (max-width: 640px) {
    .page-template-lewis-template-team .person-full {
        position: fixed;
        height: auto;
        max-height: 100%;
        overflow-y: auto;
        opacity: 0;
        top: 0;
        background: #fff;
        padding: 10% 5%;
        margin: 0 -5%;
        border: 1px solid #ededed;
        width: 100%
    }
    .page-template-lewis-template-team .person-full img {
        margin-right: 2rem
    }
    .page-template-lewis-template-team .person-full .closer {
        top: 1%;
        right: 1%
    }
    .page-template-lewis-template-team .person-full .person-full-information {
        float: none;
        width: auto;
        padding: 0
    }
}
@media (max-width: 360px) {
    .page-template-lewis-template-team .person-full .one-fourth.first,
    .page-template-lewis-template-team .person-full img {
        margin: 0;
        width: 100%
    }
    .page-template-lewis-template-team .person-full h3 {
        padding-top: 48rem
    }
}
.page-template-lewis-template-team .team-filter-text {
    margin: -1.5rem 0 2rem;
    font-size: 2rem;
    font-weight: 400
}
@media (max-width: 640px) {
    .page-template-lewis-template-team .lewis-people .one-half,
    .page-template-lewis-template-team .lewis-people .one-third,
    .page-template-lewis-template-team .lewis-people .one-fourth {
        width: 30%;
        margin-left: 1.6666%;
        margin-right: 1.6666%
    }
    .page-template-lewis-template-team .lewis-people .one-half.first,
    .page-template-lewis-template-team .lewis-people .one-third.first,
    .page-template-lewis-template-team .lewis-people .one-fourth.first {
        clear: none
    }
    .page-template-lewis-template-team .lewis-people .one-half:nth-child(3n+1),
    .page-template-lewis-template-team .lewis-people .one-third:nth-child(3n+1),
    .page-template-lewis-template-team .lewis-people .one-fourth:nth-child(3n+1) {
        clear: both
    }
}
@media (max-width: 480px) {
    .page-template-lewis-template-team .lewis-people .one-half,
    .page-template-lewis-template-team .lewis-people .one-third,
    .page-template-lewis-template-team .lewis-people .one-fourth {
        width: 46%;
        margin-left: 1.9999%;
        margin-right: 1.9999%
    }
    .page-template-lewis-template-team .lewis-people .one-half:nth-child(3n+1),
    .page-template-lewis-template-team .lewis-people .one-half.first,
    .page-template-lewis-template-team .lewis-people .one-third:nth-child(3n+1),
    .page-template-lewis-template-team .lewis-people .one-third.first,
    .page-template-lewis-template-team .lewis-people .one-fourth:nth-child(3n+1),
    .page-template-lewis-template-team .lewis-people .one-fourth.first {
        clear: none
    }
    .page-template-lewis-template-team .lewis-people .one-half:nth-child(2n+1),
    .page-template-lewis-template-team .lewis-people .one-third:nth-child(2n+1),
    .page-template-lewis-template-team .lewis-people .one-fourth:nth-child(2n+1) {
        clear: both
    }
}
@media (max-width: 360px) {
    .page-template-lewis-template-team .lewis-people .one-half,
    .page-template-lewis-template-team .lewis-people .one-third,
    .page-template-lewis-template-team .lewis-people .one-fourth {
        width: 90%;
        margin-left: 4.9999%;
        margin-right: 4.9999%
    }
    .page-template-lewis-template-team .lewis-people .one-half,
    .page-template-lewis-template-team .lewis-people .one-half:nth-child(3n+1),
    .page-template-lewis-template-team .lewis-people .one-half.first,
    .page-template-lewis-template-team .lewis-people .one-third,
    .page-template-lewis-template-team .lewis-people .one-third:nth-child(3n+1),
    .page-template-lewis-template-team .lewis-people .one-third.first,
    .page-template-lewis-template-team .lewis-people .one-fourth,
    .page-template-lewis-template-team .lewis-people .one-fourth:nth-child(3n+1),
    .page-template-lewis-template-team .lewis-people .one-fourth.first {
        clear: both
    }
}